Subject: bug#44183: tramp-test31-interrupt-process test fails intermittently

From: Michael Albinus <[email-masked]>
Date: Sun, 25 Oct 2020 13:31:01 +0100

Stefan Kangas <[email-masked]> writes:

Hi Stefan,

> I got the below error when running "make -j8 check-expensive".  This
> seems to be intermittent.  It didn't show up on a second run or several
> runs previous to the failing one.

I have seen this error as well, but rarely. And it is not
reproducible. So I'm a little bit helpless what to do.

But thanks for the bug report. It shall be a reminder for doing
something, even if I don't know yet what.

> Please let me know if you need any more information.

A recipe for reproduction would be great :-)

Best regards, Michael.